Subject: Re: Screening Test for Process Trainer and Quality Analyst
From: Sumit Sharma <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 14:08:22 +0530

Hi Neerja,

There seems to be a confusion as the link mentioned in your email for the
Screening test for Process Trainer has questions related to Quality
Manager's post.

This was the same case with the last link I received from you, and I had
requested for the correct link via email, but unfortunately did not receive
any response in return.

Hence, this is to inform you that I have filled the form answering the
questions asked, considering my relevant experience.

Please check and share the correct link, if required.

Moreover, I would appreciate being contacted regarding this to avoid any
confusion.

Here are my contact details:

Contact Number: *6239224669*
Alternate Number: *9991645661*

*Thanks & Regards*
*Sumit Sharma*

On Tue, Mar 28, 2023 at 12:47 PM neerja <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Thank you for your application for the position of Training And Quality
> Analyst. We are interested in your profile, and would like you to take an
> online screening test at
>
> https://form.jotform.com/213122179686459
>
> Please let me know once you've completed the online screening. Good Luck,
>
> Aishwarya
> Talent Recruiter
> HR Department
> LiveSalesman
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA -
> 201301).
> Unsubscribe
> <http://service.sm.resdex.com/candidateSubscription/unsubscribe?emailId=LCu4M4YJVp2vf2/4/ZaASpcNKr4SEepx2mzBQVbtu/f7vjbwKaN45LHtP5CgBnMl&id1=7684>
>
>
>
>